Jump to content
Server time: 2017-10-20, 16:15
Safe Zone: OPEN

  • 0
Sign in to follow this  
Snoop

Running an incorrect version of Dayz?

Question

Snoop    0

The launcher installed the hotfix. I attempted to get on the event server, and got the message 'Running an incorrect version of Dayz'

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0
Conor    254

The event server is not running the latest hotfix (1.4.1.1) that was just released.

Share this post


Link to post
Share on other sites
  • 0
Stagsview    625

its not running the current hotfix. Sorry Sam it will be on once the hotfix is on server 1

Share this post


Link to post
Share on other sites
  • 0
Vector    0

It sounds like you may have updated the wrong version on steam, if unsolved when I get home I will come on TS and help you out

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×